﻿/*
Skin Designer:popdo
Designer Site: http://www.popboy.net
Designer Mail: ie6688#gmail.com 
*/

body{
	font-size:12px;*font-size:11px!important;*font-size:11px;
	margin:0px;
	padding:0px;
	text-align:left;
	background:#fcfcfc;
	color:#414141;
	font-family: Arial, Helvetica, sans-serif;
}
 p{margin:3px;}
 img {max-width: 100%;height: auto;}
 select{font-family: Verdana, Arial;}
 th{background:#D5CBBE;border-bottom:1px solid #795B50;}